View Issue Details

IDProjectCategoryView StatusLast Update
0003590gnunet-gtkgnunet-peerinfo-gtkpublic2019-02-28 11:17
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0003590: gnunet-peerinfo-gtk should display numeric addresses while resolving
DescriptionRight now, no address is displayed while gnunet-peerinfo-gtk tries to resolve the address to a string (via DNS reverse lookup). Hence, often nothing is shown even if the plugin is supported. That is not so nice.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-24 00:16 Christian Grothoff New Issue
2015-01-18 18:27 Christian Grothoff Status new => confirmed
2018-06-25 16:11 Christian Grothoff Assigned To => Christian Grothoff
2018-06-25 16:11 Christian Grothoff Status confirmed => assigned
2018-06-25 16:11 Christian Grothoff Status assigned => resolved
2018-06-25 16:11 Christian Grothoff Resolution open => fixed
2018-06-25 16:11 Christian Grothoff Fixed in Version => 0.11.0
2018-06-25 16:13 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed